ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Is RHEL 8.4 version supports for PM 20.2.6 version

book

Article ID: 238372

calendar_today

Updated On:

Products

CA Performance Management - Usage and Administration DX NetOps

Issue/Introduction

Is RHEL 8.4 version supports for PM 20.2.6 version

Environment

Dx NetOps Performance Management 20.2.x

Resolution

See the following doc:

https://techdocs.broadcom.com/us/en/ca-enterprise-software/it-operations-management/performance-management/21-2/installing/review-installation-requirements-and-considerations.html

Red Hat Enterprise Linux (RHEL)
RHEL 8.1 (21.2.4 and higher only)
 
RHEL 7.3, 7.4, 7.5, 7.9
 
RHEL 6.6 - 6.10
RHEL 8.x (21.2.4 and higher only)
 
RHEL 7.3 and higher
 
RHEL 6.6 and higher
If you are using RHEL 6, see Features and Enhancements 21.2.4.

So only on 21.2.4 and higher should RHEL8 be used and only 8.1 has been tested